Nota: Estamos teniendo tiempos de espera superiores a lo normal debido al aumento en la demanda. Puede ver las respuestas a preguntas frecuentes o ponerse en contacto con nosotros, pero los tiempos de espera podrían ser superiores a los previstos. Gracias por su paciencia.



Actualización a la versión 5.0.5 de Zoom Rooms Seguir

Descripción general

Asegúrese de tener la versión 5.0.5 o posterior tanto de Zoom Rooms como de sus controladores antes del 16 de agosto de 2020. La versión 5.0.5 de Zoom Rooms y el controlador de Zoom Rooms estará disponible el 5 de julio. Esta será la versión mínima requerida para que las salas funcionen ya que, a partir de dicha fecha, será necesario emplear una tecnología de cifrado mejorada para la conexión entre salas y controladores. Consulte más información sobre el cifrado mejorado.

A partir del 16 de agosto, el controlador de Zoom Rooms se desconectará de los ordenadores con versiones anteriores a la 5.0.5 de Zoom Rooms y el controlador, por lo que las salas dejarán de funcionar. Los clientes de Zoom deberán emplear la versión 5.1.1 (o posterior) para disfrutar de la mejor conectividad posible.

El 30 de mayo, la tecnología de cifrado GCM se habilitó para todas las reuniones. Si una Zoom Room intenta unirse a una reunión de Zoom utilizando una versión inferior a la 5.0.0, recibirá un mensaje de error indicando que no puede unirse. En este caso, los administradores deberán actualizar la versión de Zoom Rooms.

Consulte el artículo Actualización a la versión 5.0 de Zoom para ver preguntas frecuentes sobre Zoom 5.0 y el cifrado GCM.

Este artículo trata sobre:

Actualización de Zoom Rooms a través del portal web de Zoom

Los administradores de IT pueden actualizar Zoom Rooms a una versión 5.0.5 o superior desde el portal web de Zoom para asegurarse de cumplir con los requisitos mínimos.

Nota:

  • Los dispositivos de Zoom Rooms de Neat reciben acutalizaciones automáticas de Neat. A mediados de julio, dichos dispositivos se actualizarán de forma automática a la versión 5.0.5.
  • Los dispositivos de Zoom Rooms Poly X30, X50, G7500 y DTEN deberán ser actualizados de forma individual (no son compatibles con la actualización por ubicación o cuenta).
  • Los dispositivos Poly X30, X50 y G7500 lanzarán firmware con la versión 5.0.5 de Zoom Rooms a mediados de julio.

Actualización del controlador de Zoom Rooms

El 16 de agosto de 2020: Zoom Rooms habrá habilitado el cifrado mejorado entre el controlador de Zoom Rooms y Zoom Rooms. Los controladores de Zoom Rooms (incluidas las pantallas de programación de Zoom Rooms) que no dispongan de la versión mínima requerida dejarán de funcionar. Para asegurarse de que su versión de Zoom Rooms siga funcionando correctamente, actualice el software de su controlador de Zoom Rooms a la versión mínima requerida (5.0.5 o posterior) antes del 16 de agosto de 2020. Le recomendamos queregistre sus controladores de Zoom Rooms en la herramienta Zoom Device Management para habilitar las actualizaciones de software en remoto.

Actualización de controladores de Zoom Rooms de Android integrados

  • Actualización de un controlador de Zoom Rooms en Poly Trio
  • Actualización de un controlador de Zoom Rooms en los modelos Crestron Mercury y Crestron TSS/TSW: Crestron actualizará todos los dispositivos a la versión 5.0.5 a través de sus procesos de actualización automática a mediados de julio.
  • Actualización de un controlador de Zoom Rooms en Yealink CP960. Yealink lanzará firmware con la versión 5.0.5 de Zoom Rooms a finales de julio.

Resolución de problemas

  • Reinicie Zoom Rooms.
  • Desintale la aplicación de Zoom Rooms y vuelva a instalarla.
  • Si recibe un mensaje o código de error, consulte la información sobre mensajes y códigos de error.

Problemas conocidos: Poly Trio se desconecta de Zoom Rooms

Tenemos constancia de un problema con el controlador de Zoom Rooms 5.0.0 en Poly Trio que, en ocasiones, provoca una desconexión entre el controlador y Zoom Rooms. Este problema se ha solucionado en la versión 5.0.5 del controlador de Zoom Rooms para Android. Poly lanzará una versión de firmware que corrige este error a finales de julio. Este problema solo afecta a los dispositivos Poly Trio.

Si tiene este problema antes de que esté disponible el firmware de Poly:

  1. Inicie sesión en el portal web de Zoom.
  2. En el menú de navegación, haga clic en Administración de salas y, a continuación, en Zoom Rooms.
  3. Haga clic en el botón de editar junto al nombre de la pantalla o ubicación de la sala de Zoom Rooms.
  4. Haga clic en la pestaña Reunión y desactive los siguientes ajustes:
    • Alertas de reunión próxima: desmarque la opción Mostrar alerta en el controlador cuando no esté en la reunión.
    • Comienzo automático de reuniones programadas

Preguntas frecuentes

El controlador de Zoom Rooms ha perdido la conexión con las salas de Zoom Rooms. ¿Qué puedo hacer?
A partir del 16 de agosto, los controladores y salas de Zoom Rooms requerirán una versión mínima de 5.0.5 para funcionar. Si la sala o el controlador de Zoom Rooms no cumple este requisito, el administrador de la sala deberá actualizarlos.. 

¿Necesito actualizar Zoom Rooms y el controlador de Zoom Rooms al mismo tiempo
Debe actualizar su versión de Zoom Rooms y sus controladores de Zoom Rooms a la versión 5.0.5 (o posteriores) antes del 16 de agosto para que sigan funcionando correctamente. Le recomendamos que actualice ambos lo antes posible, pero no es necesario hacerlo en ningún orden determinado. 

Si configura una sala de Zoom Rooms nueva antes del 16 de agosto, o si inicia sesión en una versión 5.x de Zoom Rooms, deberá actualizar el controlador de Zoom Rooms a la versión 5.0 (o superior) para poder utilizar el código de vinculación. También puede iniciar sesión o introducir el código de activación de forma individual tanto en Zoom Rooms como en el controlador de Zoom Rooms. A partir del 16 de agosto,tanto Zoom Rooms como los controladores de Zoom Rooms deberán tener la versión 5.0.5 para poder conectarse.

¿Qué efecto tendrá este cambio en la función de compartir pantalla de Zoom Rooms?
A partir del 16 de agosto, los clientes de Zoom deberán tener la versión 5.1.1 o superior para disfrutar de la mejor conectividad posible.

Los clientes de Zoom que no utilicen una versión 5.1.1 o superior seguirán teniendo la opción de compartir contenido en Zoom Rooms, pero la experiencia será diferente. Si se ha habilitado un código de acceso, deberá introducirlo para poder compartir contenido; si se ha habilitado una sala de espera, deberá ser admitido antes de poder compartir contenido. 

Estoy intentando unirme a una reunión desde Zoom Rooms y recibi el siguiente mensaje: «Hemos detectado un problema. Código de error: 1137»
Esto sucede cuando utiliza una versión de Zoom Rooms anterior a la 4.5.0. Su versión de Zoom Rooms no es compatible con el cifrado GCM, por lo que deberá actualizar a la versión 5.0 o superior para unirse a sus reuniones.

¿Hay algún requisito mínimo de SO para Zoom Rooms 5.0?
Si utiliza Zoom Rooms en macOS, necesitará tener una versión de macOS 10.10 o superior.

Tecnología de Zendesk